<!-- Content Header (Page header) -->
<section class="content-header">
  <div class="container-fluid">
    <div class="row mb-2">
      <div class="col-sm-6">
        <h1>My Mission</h1>
      </div>
      <div class="col-sm-6">
        <ol class="breadcrumb float-sm-right">
          <li class="breadcrumb-item"><a style="color: dodgerblue">Mission</a></li>
          <li class="breadcrumb-item active">My Mission</li>
        </ol>
      </div>
    </div>
  </div><!-- /.container-fluid -->
  </section>



<div class="content">
  <div class="main-body">

    <!-- Breadcrumb -->
    <nav aria-label="breadcrumb" class="main-breadcrumb">
      <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="index.html">Home</a></li>
        <li class="breadcrumb-item"><a href="javascript:void(0)">User</a></li>
        <li class="breadcrumb-item active" aria-current="page">User Profile</li>
      </ol>
    </nav>
    <!-- /Breadcrumb -->

    <div class="row gutters-sm">
      <div class="col-md-4 mb-3">
        <div class="card">
          <div class="card-body">
            <div class="d-flex flex-column align-items-center text-center">
              <img src="https://bootdey.com/img/Content/avatar/avatar7.png" alt="Admin" class="rounded-circle" width="150">
              <div class="mt-3">
                <h4>John Doe</h4>
                <p class="text-secondary mb-1">Full Stack Developer</p>
                <p class="text-muted font-size-sm">Bay Area, San Francisco, CA</p>
                <button class="btn btn-primary">Follow</button>
                <button class="btn btn-outline-primary">Message</button>
              </div>
            </div>
          </div>
        </div>
        <div class="card mt-3">
          <ul class="list-group list-group-flush">
            <li class="list-group-item d-flex justify-content-between align-items-center flex-wrap">
              <h3 class="mb-0"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-globe mr-2 icon-inline"><circle cx="12" cy="12" r="10"></circle><line x1="2" y1="12" x2="22" y2="12"></line><path d="M12 2a15.3 15.3 0 0 1 4 10 15.3 15.3 0 0 1-4 10 15.3 15.3 0 0 1-4-10 15.3 15.3 0 0 1 4-10z"></path></svg>Website</h3>
              <span class="text-secondary">https://bootdey.com</span>
            </li>
            <li class="list-group-item d-flex justify-content-between align-items-center flex-wrap">
              <h3 class="mb-0"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-github mr-2 icon-inline"><path d="M9 19c-5 1.5-5-2.5-7-3m14 6v-3.87a3.37 3.37 0 0 0-.94-2.61c3.14-.35 6.44-1.54 6.44-7A5.44 5.44 0 0 0 20 4.77 5.07 5.07 0 0 0 19.91 1S18.73.65 16 2.48a13.38 13.38 0 0 0-7 0C6.27.65 5.09 1 5.09 1A5.07 5.07 0 0 0 5 4.77a5.44 5.44 0 0 0-1.5 3.78c0 5.42 3.3 6.61 6.44 7A3.37 3.37 0 0 0 9 18.13V22"></path></svg>Github</h3>
              <span class="text-secondary">bootdey</span>
            </li>
            <li class="list-group-item d-flex justify-content-between align-items-center flex-wrap">
              <h3 class="mb-0"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-twitter mr-2 icon-inline text-info"><path d="M23 3a10.9 10.9 0 0 1-3.14 1.53 4.48 4.48 0 0 0-7.86 3v1A10.66 10.66 0 0 1 3 4s-4 9 5 13a11.64 11.64 0 0 1-7 2c9 5 20 0 20-11.5a4.5 4.5 0 0 0-.08-.83A7.72 7.72 0 0 0 23 3z"></path></svg>Twitter</h3>
              <span class="text-secondary">@bootdey</span>
            </li>
            <li class="list-group-item d-flex justify-content-between align-items-center flex-wrap">
              <h3 class="mb-0"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-instagram mr-2 icon-inline text-danger"><rect x="2" y="2" width="20" height="20" rx="5" ry="5"></rect><path d="M16 11.37A4 4 0 1 1 12.63 8 4 4 0 0 1 16 11.37z"></path><line x1="17.5" y1="6.5" x2="17.51" y2="6.5"></line></svg>Instagram</h3>
              <span class="text-secondary">bootdey</span>
            </li>
            <li class="list-group-item d-flex justify-content-between align-items-center flex-wrap">
              <h3 class="mb-0"><svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" stroke="currentColor" stroke-width="2" stroke-linecap="round" stroke-linejoin="round" class="feather feather-facebook mr-2 icon-inline text-primary"><path d="M18 2h-3a5 5 0 0 0-5 5v3H7v4h3v8h4v-8h3l1-4h-4V7a1 1 0 0 1 1-1h3z"></path></svg>Facebook</h3>
              <span class="text-secondary">bootdey</span>
            </li>
          </ul>
        </div>
      </div>
      <div class="col-md-8">
        <div class="card mb-3">
          <div class="card-body">
            <div class="row">
              <div class="col-sm-3">
                <h3 class="mb-0">Full Name</h3>
              </div>
              <div class="col-sm-9 text-secondary">
                Kenneth Valdez
              </div>
            </div>
            <hr>
            <div class="row">
              <div class="col-sm-3">
                <h3 class="mb-0">Email</h3>
              </div>
              <div class="col-sm-9 text-secondary">
                fip@jukmuh.al
              </div>
            </div>
            <hr>
            <div class="row">
              <div class="col-sm-3">
                <h3 class="mb-0">Phone</h3>
              </div>
              <div class="col-sm-9 text-secondary">
                (239) 816-9029
              </div>
            </div>
            <hr>
            <div class="row">
              <div class="col-sm-3">
                <h3 class="mb-0">Mobile</h3>
              </div>
              <div class="col-sm-9 text-secondary">
                (320) 380-4539
              </div>
            </div>
            <hr>
            <div class="row">
              <div class="col-sm-3">
                <h3 class="mb-0">Address</h3>
              </div>
              <div class="col-sm-9 text-secondary">
                Bay Area, San Francisco, CA
              </div>
            </div>
            <hr>
            <div class="row">
              <div class="col-sm-12">
                <a class="btn btn-info " target="__blank" href="https://www.bootdey.com/snippets/view/profile-edit-data-and-skills">Edit</a>
              </div>
            </div>
          </div>
        </div>

        <div class="row gutters-sm">
          <div class="col-sm-6 mb-3">
            <div class="card h-100">
              <div class="card-body">
                <h3 class="d-flex align-items-center mb-3"><i class="material-icons text-info mr-2">assignment</i>Project Status</h3>
                <small>Web Design</small>
                <div class="progress mb-3" style="height: 5px">
                  <div class="progress-bar bg-primary" role="progressbar" style="width: 80%" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100"></div>
                </div>
                <small>Website Markup</small>
                <div class="progress mb-3" style="height: 5px">
                  <div class="progress-bar bg-primary" role="progressbar" style="width: 72%" aria-valuenow="72" aria-valuemin="0" aria-valuemax="100"></div>
                </div>
                <small>One Page</small>
                <div class="progress mb-3" style="height: 5px">
                  <div class="progress-bar bg-primary" role="progressbar" style="width: 89%" aria-valuenow="89" aria-valuemin="0" aria-valuemax="100"></div>
                </div>
                <small>Mobile Template</small>
                <div class="progress mb-3" style="height: 5px">
                  <div class="progress-bar bg-primary" role="progressbar" style="width: 55%" aria-valuenow="55" aria-valuemin="0" aria-valuemax="100"></div>
                </div>
                <small>Backend API</small>
                <div class="progress mb-3" style="height: 5px">
                  <div class="progress-bar bg-primary" role="progressbar" style="width: 66%" aria-valuenow="66" aria-valuemin="0" aria-valuemax="100"></div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-sm-6 mb-3">
            <div class="card h-100">
              <div class="card-body">
                <h3 class="d-flex align-items-center mb-3"><i class="material-icons text-info mr-2">assignment</i>Project Status</h3>
                <small>Web Design</small>
                <div class="progress mb-3" style="height: 5px">
                  <div class="progress-bar bg-primary" role="progressbar" style="width: 80%" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100"></div>
                </div>
                <small>Website Markup</small>
                <div class="progress mb-3" style="height: 5px">
                  <div class="progress-bar bg-primary" role="progressbar" style="width: 72%" aria-valuenow="72" aria-valuemin="0" aria-valuemax="100"></div>
                </div>
                <small>One Page</small>
                <div class="progress mb-3" style="height: 5px">
                  <div class="progress-bar bg-primary" role="progressbar" style="width: 89%" aria-valuenow="89" aria-valuemin="0" aria-valuemax="100"></div>
                </div>
                <small>Mobile Template</small>
                <div class="progress mb-3" style="height: 5px">
                  <div class="progress-bar bg-primary" role="progressbar" style="width: 55%" aria-valuenow="55" aria-valuemin="0" aria-valuemax="100"></div>
                </div>
                <small>Backend API</small>
                <div class="progress mb-3" style="height: 5px">
                  <div class="progress-bar bg-primary" role="progressbar" style="width: 66%" aria-valuenow="66" aria-valuemin="0" aria-valuemax="100"></div>
                </div>
              </div>
            </div>
          </div>
        </div>



      </div>
    </div>

  </div>
</div>



<div class="content col-md-12">



  <div class="card card-primary card-outline">

  </div><!-- /.card -->


</div>


<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.1/css/all.min.css" integrity="sha256-2XFplPlrFClt0bIdPgpz8H7ojnk10H69xRqd9+uTShA=" crossorigin="anonymous" />

<div class="container">
  <div class="row">


    <div class="col-lg-12">

      <div class="job-filter mb-4 d-sm-flex align-items-center">
        <div class="job-alert-bt"> <a class="btn btn-md btn-dark" href="#"><i class="fa fa-envelope"></i>Get job alert </a> </div>
        <div class="job-shortby ml-sm-auto d-flex align-items-center">
          <form class="form-inline">
            <div class="form-group mb-0">
              <label class="justify-content-start mr-2">Sort by :</label>
              <div class="short-by">
                <select class="form-control basic-select select2-hidden-accessible" data-select2-id="1" tabindex="-1" aria-hidden="true">
                  <option data-select2-id="3">Newest</option>
                  <option>Oldest</option>
                </select>
              </div>
            </div>
          </form>
        </div>
      </div>
      <div class="row">
        <div class="col-sm-6 col-lg-4 mb-4">
          <div class="candidate-list candidate-grid">
            <div class="candidate-list-image">
              <img class="img-fluid" src="https://bootdey.com/img/Content/avatar/avatar1.png" alt="">
            </div>
            <div class="candidate-list-details">
              <div class="candidate-list-info">
                <div class="candidate-list-title">
                  <h5><a href="candidate-detail.html">Rafael Briggs</a></h5>
                </div>
                <div class="candidate-list-option">
                  <ul class="list-unstyled">
                    <li><i class="fas fa-filter pr-1"></i>Recruitment Consultancy</li>
                    <li><i class="fas fa-map-marker-alt pr-1"></i>Haines City, FL 33844</li>
                  </ul>
                </div>
              </div>
              <div class="candidate-list-favourite-time">
                <a class="candidate-list-favourite order-2" href="#"><i class="far fa-heart"></i></a>
                <span class="candidate-list-time order-1"><i class="far fa-clock pr-1"></i>1M ago</span>
              </div>
            </div>
          </div>
        </div>
        <div class="col-sm-6 col-lg-4 mb-4">
          <div class="candidate-list candidate-grid">
            <div class="candidate-list-image">
              <img class="img-fluid" src="https://bootdey.com/img/Content/avatar/avatar2.png" alt="">
            </div>
            <div class="candidate-list-details">
              <div class="candidate-list-info">
                <div class="candidate-list-title">
                  <h5><a href="candidate-detail.html">Roderick Moss</a></h5>
                </div>
                <div class="candidate-list-option">
                  <ul class="list-unstyled">
                    <li><i class="fas fa-filter pr-1"></i>Information Technology</li>
                    <li><i class="fas fa-map-marker-alt pr-1"></i>Lynch Lane, Weymouth</li>
                  </ul>
                </div>
              </div>
              <div class="candidate-list-favourite-time">
                <a class="candidate-list-favourite order-2" href="#"><i class="far fa-heart"></i></a>
                <span class="candidate-list-time order-1"><i class="far fa-clock pr-1"></i>3M ago</span>
              </div>
            </div>
          </div>
        </div>
        <div class="col-sm-6 col-lg-4 mb-4">
          <div class="candidate-list candidate-grid">
            <div class="candidate-list-image">
              <img class="img-fluid" src="https://bootdey.com/img/Content/avatar/avatar3.png" alt="">
            </div>
            <div class="candidate-list-details">
              <div class="candidate-list-info">
                <div class="candidate-list-title">
                  <h5><a href="candidate-detail.html">Ronald Bradley</a></h5>
                </div>
                <div class="candidate-list-option">
                  <ul class="list-unstyled">
                    <li><i class="fas fa-filter pr-1"></i>Human Resources</li>
                    <li><i class="fas fa-map-marker-alt pr-1"></i>Monroe Township, NJ 08831</li>
                  </ul>
                </div>
              </div>
              <div class="candidate-list-favourite-time">
                <a class="candidate-list-favourite order-2" href="#"><i class="far fa-heart"></i></a>
                <span class="candidate-list-time order-1"><i class="far fa-clock pr-1"></i>3D ago</span>
              </div>
            </div>
          </div>
        </div>
        <div class="col-sm-6 col-lg-4 mb-4">
          <div class="candidate-list candidate-grid">
            <div class="candidate-list-image">
              <img class="img-fluid" src="https://bootdey.com/img/Content/avatar/avatar4.png" alt="">
            </div>
            <div class="candidate-list-details">
              <div class="candidate-list-info">
                <div class="candidate-list-title">
                  <h5><a href="candidate-detail.html">Nichole Haynes</a></h5>
                </div>
                <div class="candidate-list-option">
                  <ul class="list-unstyled">
                    <li><i class="fas fa-filter pr-1"></i>IT Contractor</li>
                    <li><i class="fas fa-map-marker-alt pr-1"></i>Botchergate, Carlisle</li>
                  </ul>
                </div>
              </div>
              <div class="candidate-list-favourite-time">
                <a class="candidate-list-favourite order-2" href="#"><i class="far fa-heart"></i></a>
                <span class="candidate-list-time order-1"><i class="far fa-clock pr-1"></i>6D ago</span>
              </div>
            </div>
          </div>
        </div>
        <div class="col-sm-6 col-lg-4 mb-4">
          <div class="candidate-list candidate-grid">
            <div class="candidate-list-image">
              <img class="img-fluid" src="https://bootdey.com/img/Content/avatar/avatar5.png" alt="">
            </div>
            <div class="candidate-list-details">
              <div class="candidate-list-info">
                <div class="candidate-list-title">
                  <h5><a href="candidate-detail.html">Vickie Meyer</a></h5>
                </div>
                <div class="candidate-list-option">
                  <ul class="list-unstyled">
                    <li><i class="fas fa-filter pr-1"></i>Human Resources</li>
                    <li><i class="fas fa-map-marker-alt pr-1"></i>Minneapolis, MN 55406</li>
                  </ul>
                </div>
              </div>
              <div class="candidate-list-favourite-time">
                <a class="candidate-list-favourite order-2" href="#"><i class="far fa-heart"></i></a>
                <span class="candidate-list-time order-1"><i class="far fa-clock pr-1"></i>2D ago</span>
              </div>
            </div>
          </div>
        </div>
        <div class="col-sm-6 col-lg-4 mb-4">
          <div class="candidate-list candidate-grid">
            <div class="candidate-list-image">
              <img class="img-fluid" src="https://bootdey.com/img/Content/avatar/avatar6.png" alt="">
            </div>
            <div class="candidate-list-details">
              <div class="candidate-list-info">
                <div class="candidate-list-title">
                  <h5><a href="candidate-detail.html">Brooke Kelly</a></h5>
                </div>
                <div class="candidate-list-option">
                  <ul class="list-unstyled">
                    <li><i class="fas fa-filter pr-1"></i>Information Technology</li>
                    <li><i class="fas fa-map-marker-alt pr-1"></i>Rolling Meadows, IL 60008</li>
                  </ul>
                </div>
              </div>
              <div class="candidate-list-favourite-time">
                <a class="candidate-list-favourite order-2" href="#"><i class="far fa-heart"></i></a>
                <span class="candidate-list-time order-1"><i class="far fa-clock pr-1"></i>3W ago</span>
              </div>
            </div>
          </div>
        </div>
        <div class="col-sm-6 col-lg-4 mb-4">
          <div class="candidate-list candidate-grid">
            <div class="candidate-list-image">
              <img class="img-fluid" src="https://bootdey.com/img/Content/avatar/avatar7.png" alt="">
            </div>
            <div class="candidate-list-details">
              <div class="candidate-list-info">
                <div class="candidate-list-title">
                  <h5><a href="candidate-detail.html">Reyna Chung</a></h5>
                </div>
                <div class="candidate-list-option">
                  <ul class="list-unstyled">
                    <li><i class="fas fa-filter pr-1"></i>Transport &amp; Logistics</li>
                    <li><i class="fas fa-map-marker-alt pr-1"></i>Glen Cove, NY 11542</li>
                  </ul>
                </div>
              </div>
              <div class="candidate-list-favourite-time">
                <a class="candidate-list-favourite order-2" href="#"><i class="far fa-heart"></i></a>
                <span class="candidate-list-time order-1"><i class="far fa-clock pr-1"></i>1H ago</span>
              </div>
            </div>
          </div>
        </div>
        <div class="col-sm-6 col-lg-4 mb-4">
          <div class="candidate-list candidate-grid">
            <div class="candidate-list-image">
              <img class="img-fluid" src="https://bootdey.com/img/Content/avatar/avatar8.png" alt="">
            </div>
            <div class="candidate-list-details">
              <div class="candidate-list-info">
                <div class="candidate-list-title">
                  <h5><a href="candidate-detail.html">Rafael Briggs</a></h5>
                </div>
                <div class="candidate-list-option">
                  <ul class="list-unstyled">
                    <li><i class="fas fa-filter pr-1"></i>Architecture</li>
                    <li><i class="fas fa-map-marker-alt pr-1"></i>Botchergate, Carlisle</li>
                  </ul>
                </div>
              </div>
              <div class="candidate-list-favourite-time">
                <a class="candidate-list-favourite order-2" href="#"><i class="far fa-heart"></i></a>
                <span class="candidate-list-time order-1"><i class="far fa-clock pr-1"></i>3M ago</span>
              </div>
            </div>
          </div>
        </div>
        <div class="col-sm-6 col-lg-4 mb-4 mb-md-0">
          <div class="candidate-list candidate-grid">
            <div class="candidate-list-image">
              <img class="img-fluid" src="https://bootdey.com/img/Content/avatar/avatar1.png" alt="">
            </div>
            <div class="candidate-list-details">
              <div class="candidate-list-info">
                <div class="candidate-list-title">
                  <h5><a href="candidate-detail.html">Michael Bean</a></h5>
                </div>
                <div class="candidate-list-option">
                  <ul class="list-unstyled">
                    <li><i class="fas fa-filter pr-1"></i>Estate Agency</li>
                    <li><i class="fas fa-map-marker-alt pr-1"></i>Richmond Hill, NY 11418</li>
                  </ul>
                </div>
              </div>
              <div class="candidate-list-favourite-time">
                <a class="candidate-list-favourite order-2" href="#"><i class="far fa-heart"></i></a>
                <span class="candidate-list-time order-1"><i class="far fa-clock pr-1"></i>6D ago</span>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-12 text-center mt-4 mt-sm-5">
          <ul class="pagination justify-content-center mb-0">
            <li class="page-item disabled"> <span class="page-link">Prev</span> </li>
            <li class="page-item active" aria-current="page"><span class="page-link">1 </span> <span class="sr-only">(current)</span></li>
            <li class="page-item"><a class="page-link" href="#">2</a></li>
            <li class="page-item"><a class="page-link" href="#">3</a></li>
            <li class="page-item"><a class="page-link" href="#">...</a></li>
            <li class="page-item"><a class="page-link" href="#">25</a></li>
            <li class="page-item"> <a class="page-link" href="#">Next</a> </li>
          </ul>
        </div>
      </div>
    </div>
  </div>
</div>
<section class="content">

  <!-- Default box -->
  <div class="card card-solid">
    <div class="card-body pb-0">
      <div class="row">
        <div class="col-12 col-sm-6 col-md-4 d-flex align-items-stretch flex-column">
          <div class="card bg-light d-flex flex-fill">
            <div class="card-header text-muted border-bottom-0">
              Digital Strategist
            </div>
            <div class="card-body pt-0">
              <div class="row">
                <div class="col-7">
                  <h2 class="lead"><b>Nicole Pearson</b></h2>
                  <p class="text-muted text-sm"><b>About: </b> Web Designer / UX / Graphic Artist / Coffee Lover </p>
                  <ul class="ml-4 mb-0 fa-ul text-muted">
                    <li class="small"><span class="fa-li"><i class="fas fa-lg fa-building"></i></span> Address: Demo Street 123, Demo City 04312, NJ</li>
                    <li class="small"><span class="fa-li"><i class="fas fa-lg fa-phone"></i></span> Phone #: + 800 - 12 12 23 52</li>
                  </ul>
                </div>
                <div class="col-5 text-center">
                  <img src="../../dist/img/user1-128x128.jpg" alt="user-avatar" class="img-circle img-fluid">
                </div>
              </div>
            </div>
            <div class="card-footer">
              <div class="text-right">
                <a href="#" class="btn btn-sm bg-teal">
                  <i class="fas fa-comments"></i>
                </a>
                <a href="#" class="btn btn-sm btn-primary">
                  <i class="fas fa-user"></i> View Profile
                </a>
              </div>
            </div>
          </div>
        </div>
        <app-avatardetails [id]="ida"></app-avatardetails>
      </div>
    </div>
    <!-- /.card-body -->
    <div class="card-footer">
      <nav aria-label="Contacts Page Navigation">
        <ul class="pagination justify-content-center m-0">
          <li class="page-item active"><a class="page-link" href="#">1</a></li>
          <li class="page-item"><a class="page-link" href="#">2</a></li>
          <li class="page-item"><a class="page-link" href="#">3</a></li>
          <li class="page-item"><a class="page-link" href="#">4</a></li>
          <li class="page-item"><a class="page-link" href="#">5</a></li>
          <li class="page-item"><a class="page-link" href="#">6</a></li>
          <li class="page-item"><a class="page-link" href="#">7</a></li>
          <li class="page-item"><a class="page-link" href="#">8</a></li>
        </ul>
      </nav>
    </div>
    <!-- /.card-footer -->
  </div>
  <!-- /.card -->

</section>

